#
# Table Data for phpbb_question
# (light version)

DROP TABLE IF EXISTS phpbb_question;
CREATE TABLE `phpbb_question` (
  `id` int(5) NOT NULL auto_increment,
  `question` text NOT NULL,
  `otvet_1` text NOT NULL,
  `otvet_2` text NOT NULL,
  `otvet_3` text NOT NULL,
  `otvet_4` text NOT NULL,
  `otvet_verno` TINYINT(1) NOT NULL default '0',
  `moder` TINYINT(1) NOT NULL default '1',
  `bonus` TINYINT(1) NOT NULL default '0',
  `author` varchar(32) default 'unknown',
  PRIMARY KEY  (`id`)
);

INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('1', '         ?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('2', '        ?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('3', '  ?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('4', '         ?', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('5', '       \"\"?', ' ', ' ', ' ', ' ', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('6', '        ?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('7', '   ?', ' ', ' ', '  ', '  ', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('8', '  -   ,   ', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('9', '       ?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('10', '       ?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');

INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('11', '     Sm?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('12', '   ?', '6', '8', '10', '12', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('13', ' - . ,  - . ,  - . ,   - ?', '. ', '. ', '. ', '. ', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('14', '          ?', '.  ', ' \"\"', '  . ', ' \"\"', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('15', '          ?', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('16', '        . ?', '\", !\"', '\"- \"', '\"  \"', '\"  \"', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('17', '       ?', ' ', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('18', '       ?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('19', '     . ?', '\" \"', '\"\"', '\"\"', '\" \"', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('20', '    - ?', ' ', '', ' ', '', '2', '1', '0', 'DragonOfDeath');

INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('21', '         ?', '', '', '--', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('22', '      . ?', '\"  \"', '\"  7 \"', '\" \"', '\" \"', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('23', '     ?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('24', '         ?', '\"\"', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('25', '   ?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('26', '   ?', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('27', '      ?', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('28', '      ?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('29', '       ', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('30', ' -   ,     ?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');

INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('31', '        ?', ' ', ' ', ' ', ' ', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('32', '      ?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('33', '       ?', '', '', '', '', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('34', '    ', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('35', '    -?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('36', '  \" \"?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('37', '    ?', '', '', '', '', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('38', ' \"\"   . . ', '', '', '', '', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('39', '        ?', '33', '38', '45', '7', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('40', '  \"\" ?', '', '', '', '', '2', '1', '0', 'DragonOfDeath');